     A:link  {
           font-family : arial, verdana, helvetica, sans-serif;
           color : #408080;
           font-weight : bold;
           text-decoration : underline;
      }
     A:visited {
           font-family : arial, verdana, helvetica, sans-serif;
           color : #408080;
           font-weight : bold;
           text-decoration : underline;
      }
     A:hover {
           font-family : arial, verdana, helvetica, sans-serif;
           color : #330033;
           font-weight : bold;
           text-decoration : underline;
      }
     A:active {
           font-family : arial, verdana, helvetica, sans-serif;
           color : #000080;
           font-weight : bold;
           text-decoration : underline;
      }
     BODY {
           font-family : arial, verdana, helvetica, sans-serif;
           color : #333333;
           background-color : #ffffff;
           margin-top : 2px;
           margin-bottom : 2px;
           margin-left : 2px;
           margin-right : 2px;
      }
     HR {
           color : #C6F6F6;
           height : 1;
      }
     .haupt {
           width : 100%;
           height : 100%;
           color : #333333;
           background-color : #C6F6F6;
           border-color : #66CCCC;
           border-style : solid;
           border-width : 1px;
      }
     .site {
           height : 100%;
      }
     .mmitte {
           width : 770px;
	   height : 480px;
           color : #333333;
           background-color : #ffffff;
           border-color : #66CCCC;
           border-style : solid;
           border-width : 1px;
      }
     .text {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 13px;
           color : #001133;
           padding-left : 25;
           padding-right : 25;
      }
     .textueber {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 18px;
           color : #001133;
           text-decoration : underline;
           padding-left : 25;
           padding-right : 25;
      }
     .texthaupt {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 13px;
           color : #001133;
           text-align : justify;
           padding-left : 25;
           padding-right : 25;
      }
     .texthauptueber {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 13px;
           font-weight : bold;
           color : #001133;
           text-align : center;
           padding-left : 25;
           padding-right : 25;
      }
     .textfett {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 14px;
           font-weight : bold;
           margin-bottom : 5;
           color : #001133;
           padding-left : 25;
           padding-right : 25;
      }
      .al {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 13px;
           font-weight : bold;
           color : #cccccc;
           padding-left : 20;
           padding-right : 20;
      }
      .tabelle {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 14px;
           width : 94%;
           height : 100%;
           border-width : 1;
           border-style : solid;
           border-color : #CCCCCC;
      }
      .tabueber {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 14px;
           border-width : 1;
           border-style : solid;
           border-color : #eeeeee;
           font-weight : bold;
           vertical-align : top;
      }
      .tabtext {
           font-family : arial, verdana, helvetica, sans-serif;
           font-size : 14px;
           border-width : 1;
           border-style : solid;
           border-color : #eeeeee;
           vertical-align : top;


      }